

.spe_info dd p{ background: #fff}
.spe_info dd span{ background:#E4393C; color:#fff; line-height:20px; margin-right:10px;padding: 1 5px}
.spe_info dd.specif a{ font-size:12px; font-weight:normal;}

.spe_cx dd,.spe_cx1 dd,.spe_yyxz dd{position: relative;height: 44px;z-index: 9}
.spe_cx1 dd p,.spe_yyxz dd p{position: unset;z-index: 55;}
.spe_yyxz dd p{z-index: 120;}
.spe_yyxz{margin-bottom: 18px;}
.cx_more,.cx_more1,.cx_more2{position: absolute;bottom: 0;right: 5px;color:#999;z-index: 99;}
.spe_info_r li,.zp div{ display:block; line-height:22px;zoom:1;}
.spe_info_r li:after,.zp div:after,.zp ul:after{ display:block; clear:both; height:0px; content:"."; visibility:hidden;}
.qh,.zp_qh{width:11px;height:8px;background:url(//image.jianke.com/jk2016_new/xqy/images/jt.png) -11px -8px no-repeat;background-size:22px;margin-left:5px;vertical-align:middle;display:inline-block;position:absolute;right:10px;bottom:3px;*bottom:5px;_bottom:3px;*display:inline;zoom:1;padding:0;overflow: hidden;}
.zp_qh,.qh_on,.zp_qh_on{position:static;}
.zp{height: 88px;z-index: 15}
.zp div{width:268px;overflow: hidden;height:88px;position:absolute;left: 82px;top:1px;_top:2px;padding:0 5px;background: #fff;z-index: 555}
.zp li{float:left ;width:32%;margin:7px 0;height:51px;}
.zp li img{border: 1px solid #ddd;margin-right:6px}
.zp p{clear: both; }
.spe_info dd .zp a:hover{ text-decoration:none;padding:5px 16px;border:none !important; }
.spe_info dd a:hover{ text-decoration:none;border:none;}
.guige dd a:hover{ border:2px solid #e4393c !important; padding:5px 16px; }
.guige dd a.active_a{ color:#666; border:2px solid #e4393c !important; background:url(//image.jianke.com/jk2016_new/xqy/css/actii.png) right bottom no-repeat; padding:5px 16px; }